page-conversations {

	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.header-inner {
		height: 55px;
	}

	.menu-icon-button {
		margin-top: -10px;
	}

	.menu-icon-toggle {
		height: 40px;
		width: 50px;
		background-image: url('../assets/icon/menuicon.png');
		background-size: cover;
		background-position: center;
		margin-top: 3px;
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 23px !important;
		}
	}

	.friend-icon-btn-container {

		margin-right: 7px;

		.friend-icon-btn {
			background-image: url('../assets/icon/friendsicon.png');
			background-size: cover;
			background-position: center;
			height: 33px;
			width: 40px;
			border-radius: 0px;
		}
	}

	.group-icon-btn-container {

		margin-right: 7px;

		.group-icon-btn {
			background-image: url('../assets/icon/groupicon.png');
			background-size: cover;
			background-position: center;
			height: 33px;
			width: 40px;
			border-radius: 0px;
		}
	}

	.ion-tool-bar-for-segment {

		.toolbar-background { 
			background-color: #ffc13a;
		}

	}

	.SwipedTabs-indicatorSegment
    {
        -webkit-transition: 0.3s all;
        -moz-transition:  0.3s all;
        -o-transition:  0.3s all;
        transition:  0.3s all;
        transform-origin: top 0 left 0;
        height: 1px;
	    position: relative;
	    top: -2px;
    }
    .SwipedTabs-tabs ion-segment-button
    {
    	border-radius: 0px !important;
    	color:#333!important;
    	background-color:#ffc13a!important;
    	border: rgba(0,0,0,0.3) solid 0.55px !important;
    	min-width: 50.1% !important;
    	min-height: 100% !important;
    	padding-top: 8px;
    }
     .SwipedTabs-tabs ion-segment-button.SwipedTabs-activeTab
    {
        color:#fff !important;
    }

    .tab-title {
    	font-family: 'Super Mario';
    	font-size: 25px;
    }

    .all-joined-group-search-bar {
    	background-color: #ffc13a;
    	border: 1px solid rgba(0,0,0,0.25);
    	margin-top: -1px;
    	box-shadow: 0px 2px 6px #999999;

    	.searchbar-search-icon {
			background-image: url('../assets/icon/searchicon.png');
			background-size: cover;
			height: 18px;
			width: 18px;
			top: 5px;
		}

    	.searchbar-input {
    		border-radius: 15px;
    		border: 0.4px solid #999;
    		font-family: 'Candara';
    		font-weight: bold;
    		padding-left: 35px !important;
    	}
    }

    .swiper-slide {
	    overflow-y: scroll;
	    display: block;
	}

    .slide-zoom {
		height: 100%;
	}

	.user-name {
		font-family: 'Candara';
		font-weight: 900;
		font-size: 17px;
		width: 150px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		margin-top: 3px;
	}

	.single-chat-item {
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		height: 80px;

		.label {
			margin-right: 0px;
		}
	}

	ion-item {
		padding-left: 10px !important;
	}

	img-loader {

		img {
			background-color: #000;
			border-radius: 5px;
			height: 58px !important;
			width: 60px !important;
			box-shadow: 1px 1px 4px #666666;
		}
	}

	.last-message-container {
		margin-top: -8px;

		.last-message {

			.lastmsg-date-container {

				display: inline;
				float: right;
				margin-top: -63px;

				.lastmsg-date {
					font-family: 'Javanese';
					color: #666;
					font-size: 12px;
				}
			}
			
			div {
				display: inline;
				float: left;
				margin-top: 0px;
				padding-top: 4px; 

				.last-message-image-attachment-icon {
					font-size: 32px;
					color: #555;
					padding-right: 10px;
				}
			}
			
			.lastmsg-container {
				margin-top: 2.5px !important;

				p {
					font-family: 'Javanese';
					font-size: 16px;
					width: 230px;
					white-space: nowrap;
					text-overflow: ellipsis;
					overflow: hidden;
					color: #333;
				}
			}
		}
	}

	.group-item {
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		height: 80px;

		.label {
			margin-right: 0px;
			margin-top: 0px;
		}
	}

	.group-name-container {
		margin-top: 15px;

		.group-name {
			font-family: 'Candara';
			font-weight: 900;
			font-size: 17px;
			width: 150px;
			white-space: nowrap;
			text-overflow: ellipsis;
			overflow: hidden;
		}
	}

	.group-last-messages-container {

		.date-container {
			text-align: right;
			margin-top: -23px;

			.group-chat-date {
				font-family: 'Javanese';
				color: #666;
				font-size: 12px;
			}
		}

		.camera-icon-container {

			.camera-icon {
				font-size: 32px;
				color: #555;
			}
		}

		.last-msg-container {

			.group-last-messages {
				font-family: 'Javanese';
				font-size: 16px;
				margin-left: 33px;
				margin-top: -30px;
				color: #666;
			}
		}

		.last-msg-container-no {

			.group-last-messages-no {
				font-family: 'Javanese';
				font-size: 16px;
				line-height: 26px;
				color: #666;
				width: 230px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}
		}
	}

}
